/* this is the main css file for NNSL Online*/


BODY, TD, LI,TABLE,p
{     font-family: 'helvetica neue',tahoma,Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; font-style:normal;	color: #000000;	text-decoration: none;text-align: left;}

.newscopy
{
    
font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
    	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height:13pt;
}

.newssummarycopy
{
    
font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height:15pt;
}

.artscopy
{
    
font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11pt;
    	font-weight: normal;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	text-align: left;
	line-height:13pt;
}

ul 
{
list-style-image:url('http://www.nnsl.com/buttons/square.gif');
list-style-type:square;
}

ul.inside {list-style-position:inside}
ul.outside {list-style-position:outside}



.back
{
  width:100%;
}

.googleback
{
  display: none;
}


.sideindex{

line-height:1;
}



.newssum1
{
	font-family:verdana, arial,Georgia,Times,"Times Roman";
	COLOR:#000063;
	text-decoration: none;
	font-weight:normal;
	FONT-SIZE:14pt;
}

.visitorguidehead
{
	font-family:Georgia,Times,"Times Roman";
	COLOR:#29476A;
	text-decoration: none;
	font-weight:normal;
	FONT-SIZE:14pt;
}
.newssum
{
	font-family:Georgia,Times,"Times Roman";
	COLOR:#00438B;
	text-decoration: none;
	font-weight:bold;
	FONT-SIZE:16px;
}

.briefs
{
    FONT-FAMILY:verdana, arial, geneva, helvetica, helve, sans-serif;
    FONT-SIZE: 13px;
    
    COLOR: #000000;
     line-height: normal;
FONT-WEIGHT: normal;
    text-align: left;
}

/*a.nav:link {color: blue; font-size: 11pt; font-weight:normal; }
a.nav:visited {color: purple; text-decoration: none; }
a.nav:hover {color: orange; text-decoration: underline; }
a.nav:active {color: red; }
a.external:link {color: #000063; font-size: 14pt; font-weight:normal; }
a.external:visited {color: 555; font-weight: normal; }
a.external:hover {color: red}
a.external:active {color: red; }*/

A:link {
	COLOR:#00438B;
	text-decoration: none;
	font-family:arial,helvetica,sans-serif;
	FONT-SIZE: 9pt;
}
A:visited {
	COLOR:#555;
text-decoration: none;
font-family:arial,helvetica,sans-serif;
FONT-SIZE: 9pt;
}

A:hover {
	COLOR:#ff0000;
font-family:arial,helvetica,sans-serif;
text-decoration: none;
FONT-SIZE: 9pt;
}





.cutline
{
    FONT-FAMILY:verdana, arial, geneva, helvetica, helve, sans-serif;
    FONT-SIZE: 11px;
    
    COLOR: #000000;
     line-height: normal;
FONT-WEIGHT: normal;
    text-align: left;
}
.cutlineblue
{
    FONT-FAMILY:  verdana, arial, geneva, helvetica, helve, sans-serif;
    FONT-SIZE: 11px;
    
    COLOR: #000063;
     line-height: normal;
FONT-WEIGHT: normal;
    text-align: left;
}

.headline
{
    FONT-FAMILY:georgia, times,"times roman",serif;
    FONT-SIZE: 24px;
    	line-height: normal;
    COLOR: #015F9F;
    FONT-WEIGHT: normal;
}


.headlineblack
{
    FONT-FAMILY:georgia, times,"times roman",serif;
    FONT-SIZE: 24px;
    	line-height: normal;
    COLOR: #000000;
    FONT-WEIGHT: normal;
}
h1
{
    
    FONT-FAMILY:georgia, times,"times roman",serif;
    FONT-SIZE: 18pt;
    	line-height: normal;
    COLOR: #015F9F;
    FONT-WEIGHT: normal;
}

h2
{
    
    FONT-FAMILY:verdana, arial, geneva, helvetica, helve, sans-serif;
    FONT-SIZE: 14pt;
    	line-height: normal;
    COLOR: #000000;
    FONT-WEIGHT: normal;
}

h3 

{
font-family: georgia, times, "times roman",serif;
	font-size: 13px;
text-align: left;
}

h4
{
   
    FONT-FAMILY:georgia, times,"times roman",serif;
    FONT-SIZE: 24pt;
    	line-height: normal;
    COLOR: #015F9F;
    FONT-WEIGHT: normal;
}
h5
{
    
    FONT-FAMILY:georgia, times,"times roman",serif;
    FONT-SIZE: 18pt;
    	line-height: normal;
    COLOR: #015F9F;
    FONT-WEIGHT: normal;
}
h6
{
    
    FONT-FAMILY:georgia, times,"times roman",serif;
    FONT-SIZE: 14pt;
    	line-height: normal;
    COLOR: #015F9F;
    FONT-WEIGHT: normal;
}

/* the following code is preferred for boxing in a block of text or a pix */

.copybox
{
	border-color: #000000;
	border-top-width: .5px;
	border-right-width: 1px;
	border-left-width: 1px;
	padding: 5px;
	outline-color: #cccccc;
	outline-style: solid;
	outline-width: 1px;
	
}

/* the following code is an option for boxing in a block of text or a pix */

.tablebox
{
	background-color: #ffffff;
	border-color: #000000;
	border-top-width: 2.5px;
	border-right-width: 1px;
	border-left-width: 1px;
	padding: 5px;
	outline-color: #cccccc;
	outline-style: solid;
	outline-width: 1px;
	
}


.dotted {
  border-bottom: dotted 1px;
}




